@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	outline: none;
	}

ul {
	list-style: none;	
	
}

#navigation2 {
	/*Separa la linea azul de arriba del menú*/
	margin: 20px 0;	
	/*Cambia el tamaño de la letra del menú*/
	font-family: 'Ubuntu Condensed', sans-serif;
	/*Aumenta el tamaño de la barra*/
		font-size: 1em;
		/*Resalta la letra*/
		font-weight: 700;
		/*Separa el menú de la fotos*/
		height: 3em;
	/*text-transform: uppercase;*/
	color: #444;
	/*Cambia la posición del menú*/
	margin-left: 50px;
	
	}

#navigation2:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#navigation2 ul {	
	float:left;
	border-radius: 100px;
	/*
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);*/
    overflow: hidden;
}

#navigation2 li {
	float: left;
	border-style: solid; 
	/* Aumenta el ancho de los bordes*/
	border-width: 2.5px;
    border-color: #BABABA #BABABA #BABABA #FFF;
	box-shadow: 0 1px rgba(255,255,255,1) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,1) inset;
	background: #FFF; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF 0%, #FFF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#FFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFF 0%,#FFFF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF 0%,#FFF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFF 0%,#FFF 100%); /* IE10+ */
	background: linear-gradient(top, #FFF 0%,#FFF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F7F7', endColorstr='#EDEDED',GradientType=0 ); /* IE6-9 */	
}

#navigation2 li:hover, #navigation2 li.current {
	box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	border-color: #006e8b !important;
	background: #4D4D4D; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF 0%, #FFF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#FFF)); /* Chrome,Safari4+ */
	/*Cambia el color a blanco en el menú*/
	background: -webkit-linear-gradient(top, #FFF 0%,#FFF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF 0%,#FFF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFF 0%,#FFF 100%); /* IE10+ */
	background: linear-gradient(top, #FFF 0%,#FFF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D4D4D', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
}

#navigation2 a {
	display: block;
	/*Ancho de la barra de menú*/
	padding: 7px 15px;
	/* Color de las letras antes del hover*/
	color: #00f;
	text-decoration: none;
	text-shadow: 0 0px #00F;
}

#navigation2 a:hover, #navigation2 li.current a {
	color: #FFF;
	/*Salta la letra cuando te pones sobre el menú*/
	text-shadow: 0 0px #000;
}

#navigation2 li:first-child {
	border-left-color: #BABABA;
	border-radius: 100px 0 0 100px;
}

#navigation2 li:last-child {
	border-radius: 0 100px 100px 0;
}